	/* LINTLIBRARY */

#include	<stdio.h>

any(c,s)
register char c, *s;
{
	return (0);
}

anystr(s1, s2)
char *s1, *s2;
{
	return (0);
}

balbrk(str,open,clos,end)
char *str,*open,*clos,*end;
{
	return (0);
}

	/* VARARGS */
char	*cat(dest,source)
char *dest, *source;
{
	return (dest);
}

clean_up()
{
}

char	*curdir(str)
char	*str;
{
	return (str);
}

char	*dname(p)
char *p;
{
	return (p);
}

fatal(msg)
char *msg;
{
	return (0);
}

FILE	*fdfopen(fd, mode)
register int fd, mode;
{
	FILE	*fd;
	return (fd);
}

giveup(dump)
{
}

imatch(prefix,string)
register char *prefix, *string;
{
	return (0);
}

index(as1,as2)
char *as1,*as2;
{
	return (0);
}

lockit(lockfile,count,pid)
register char *lockfile;
register unsigned count;
unsigned pid;
{
	return (0);
}

unlockit(lockfile,pid)
register char *lockfile;
unsigned pid;
{
	return (0);
}

move(a,b,n)
register char *a,*b;
register unsigned n;
{
}

patoi(s)
register char *s;
{
	return (0);
}

long	patol(s)
register char *s;
{
	return (0L);
}

rename(oldname,newname)
char *oldname, *newname;
{
	return (0);
}

char	*repeat(result,str,repfac)
char *result, *str;
register int repfac;
{
	return (result);
}

char	*repl(str,old,new)
char *str;
char old,new;
{
	return (str);
}

char	*satoi(p,ip)
register char *p;
register int *ip;
{
	return (p);
}

setsig()
{
}

setsig1(sig)
int sig;
{
}

char	*sname(s)
char *s;
{
	return (s);
}

char	*strend(p)
register char *p;
{
	return (p);
}

char	*substr(as, aresult, origin, len)
char *as, *aresult;
int origin;
register unsigned len;
{
	return (aresult);
}

char	*trnslat(str,old,new,result)
register char *str;
char *old, *new, *result;
{
	return (result);
}

char	*userdir(uid)
register int uid;
{
	return ("");
}

userexit(code)
int	code;
{
	return (code);
}

char	*username(uid)
register int uid;
{
	return ("");
}

verify(astr1,str2)
char *astr1;
register char *str2;
{
	return (0);
}

write(fildes,buffer,nbytes)
char *buffer;
{
	return (nbytes);
}

syswrite(fd,buf,nb)
char	*buf;
{
	return (nb);
}

char	*xalloc(asize)
unsigned asize;
{
	return ("");
}

xfree(aptr)
char *aptr;
{
}

xfreeall()
{
}

xcreat(name,mode)
char *name;
int mode;
{
	return (0);
}

xlink(f1,f2)
char	*f1,*f2;
{
	return (0);
}

xmsg(file,func)
char *file, *func;
{
	return (0);
}

xopen(name,mode)
char *name;
int mode;
{
	return (0);
}

xpipe(t)
int *t;
{
	return (0);
}

xunlink(f)
char	*f;
{
	return (0);
}

char	*zero(ptr,cnt)
char *ptr;
register int cnt;
{
	return (ptr);
}

char	*zeropad(str)
char *str;
{
	return (str);
}
